#!/bin/bash 

CMD=LT_INDENT.sh

for DIRS in CHAPS/* 

do if  ! [ -L $DIRS ] ; then
	for names in $DIRS/*.tex 
	do if [ -f $names ] && ! [ -L $names ] ; then 
		echo $CMD $names   
		$CMD  $names   
	    fi
	done
    fi
done
